﻿body
{

	color: #0000ff;
	font-family: Arial, sans-serif;
	font-size: 20px;
	margin: 0 !important;
	width:  100%;
	
}

#container
{


	width: 100%;
}
#header
{
	width: 100%;
	margin: auto;
}

#logo
{
	float:right;

	background-color: #000000;
	height: 65px;

}

.nav
{
	height: 65px;
	border-bottom: 1px solid gray;
	background-color:  white;
	z-index: 300;
}

#navi2
{
	background-color: #F1F1F1;
	border-bottom: 1px solid gray;
	text-align: right;
	padding-right:100px;
	height: 30px;
	z-index: 300;
}

#text
{
	width: 1000px;
	height: auto;
	margin: auto;
	padding: 15px 0;
	color: black;
	position: relative;

}
p
{
	background-color: #d0d0a0;
}
h1
{
	text-align: center;
}
#socials
{
	text-align:center;
	margin: 0;
	width: 100%;
	font-weight: bold;
	width: 100%;
	padding: 30px 0;
	font-size: 40px;
	background-color: #00a500;
}
#footer
{
	text-align:center;
	background: #222222;
	padding: 10px;
	font-size: 16px;
	color: white;
	
}
.sticky
{

	float:right;
	top: 0px;
	z-index: 300;
}
.sticky2
{
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 300;
}
.nav2>ol
{
	padding: 0;
	margin:0;
	list-style-type: none;
	font-size: 14px;
	height: 30px;
	line-height: 200%;
	display: inline-block;
	padding-left:3px;
	padding-right:3px;
	z-index: 300;
}
.nav>ol
{
	float: right;
	list-style-type: none;
	line-height: 65px;
	margin:  auto;
	padding-right:  5%;
	z-index: 300;
}
.nav>ol>li>ul
{
z-index: 300;
	line-height: 20px;
	font-size: 18px;
	padding: 0px;
	margin: 0px;

}

ol a
{
	z-index: 300;
	height: 65px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	display: block;

}
.nav>ol>li>ul>li>a
{
	z-index: 300;
	height: 40px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	display: block;

}
#odok
{
	padding-bottom: 10px;
}
.nav>ol>li>ul>li a:hover
{

}
.nav2>ol a
{
	z-index: 300;
	color: #777777;
	text-decoration: none;
	text-align: center;
	display: block;
	height:30px;

}
.nav2 >ol > li
{
	z-index: 300;
	float: left;
	width: 150px;
	height: 30px;
	border-right: 1px solid #c1c1c1;
}
.nav >ol > li
{
	float: left;
	width: 200px;
	height: 65px;
	font-weight:normal;
}
.nav2 >ol > li:last-child
{
	z-index: 300;
	border-right: none;
}
ol > li:last-child
{
	z-index: 300;
	border-right: none;
}
.nav > ol >li:hover /*strona gÃƒâ€¦Ã¢â‚¬Å¡ÃƒÆ’Ã‚Â³wna - menu - tÃƒâ€¦Ã¢â‚¬Å¡o*/
{
	z-index: 300;
	background-color: #ffffff;

}
.nav2 > ol >li:hover /*zasiÃƒâ€žÃ¢â€žÂ¢g - menu - tÃƒâ€¦Ã¢â‚¬Å¡o*/
{
	z-index: 300;
	background-color: #F1F1F1;
}
.nav > ol >li:hover >ul>li:first-child /*linia nad 1 elementem podmenu*/
{
z-index: 300;
	padding-top: 20px;
	border-top: 1px solid #c1c1c1;

}
.nav > ol >li:hover >ul>li
{
	padding-top: 20px;
}


ol>li:hover>a
{

		color: #bbbbbb;
}

ol >li >ul
{
	list-style-type:none;
	padding: 0;
	margin: 0;
	height; 35px;
	display: none;
}

ol > li:hover>ul
{
	display: block;
}

.nav >ol>li>ul>li
{
	z-index:9999999999;
	font-weight: normal;
	background-color: #ffffff;
	position: relative;
	border-bottom: 1px solid #c1c1c1;
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	/*border-top: 1px dashed #0000FF;*/
}

.nav >ol > li > ul > li:hover
{
	background-color: #efefef;

}
ol > li > ul > li:hover > a
{
	color: #bbbbbb;
}

.oferta
{
	font-size: 18px;
	padding: 0px;
	width: 238px;
	height: auto;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-top: 20px;
	border: 1px solid #9C9C9C;
	border-bottom: none;
	border-top: none;
}
.oferta a
{
	text-decoration: none;
	font-weight: normal;
	font-size: 18px;
	margin-left: 5px;
	margin-right: 5px;
	color: #005500;
}
p
{
	background-color: white;
	font-size: 18px;
}
p a
{
	color: black;
	text-decoration: none;
}
p a:hover
{
	color: #005500;
	text-decoration: none;
}
#podmenu
{
		border-bottom: 1px solid #CFCFCF;
		margin: 10px;
		margin-bottom: 20px;

}
#box
{
		border-bottom: 1px solid #CFCFCF;
		margin-bottom: 30px;

}
#nav3
{
	float: center;
	width: 1000px;
	margin: auto;
}
.square
{
	float: left;
	width: 24%;
	margin: 3px;
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: left;
	color: white;
}
.square>h3
{
	font-size: 20px;
	font-weight:normal;
	padding-left: 25px;
}
.square>ul
{

	font-size: 18px;
	line-height:25px;
	font-weight:normal;
	text-align:left;
	list-style-type: none;
	margin:0;
}

.square a
{
	color: white;
	text-decoration: none;
}
.square a:hover
{
	color: #00ff00;

	text-decoration: none;
}
.oferta>a.kanaly
{
	text-decoration: none;
	font-weight: bold;
	font-size: 24px;
	margin-left: 10px;
	margin-right: 0px;
	color: black;
}
.kanaly
{
	font-size: 30px;
	font-weight: bold;
	margin-left: 10px;
	text-decoration:none;
}
.cena
{
	font-size: 24px;
	margin-left: 10px;
	text-align:center;
	text-decoration:none;
}
.kanaly:hover
{
	color: #009900;
}
.TD
{
	font-size: 15px;
	margin-left:40px;
}
.punkty
{
	margin-left:20px;
	margin-bottom: 40px;
}
td
{
	height: 30px;
}
.separator
{
		border-bottom: 1px solid #bFbFbF;
		width: 70%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
		margin-top: 10px;
}
.separator2
{
		border-bottom: 1px solid #bFbFbF;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 10px;
		margin-top: 10px;
}
.separator3
{
		border-bottom: 1px solid #bFbFbF;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 10px;
}
.pakiet
{
	height: 12px;
	width: 102px;
	border: 1px solid #bfbfbf;
}
#p30
{
	margin: 1px;
	height: 10px;
	width: 30%;
background-color: #99FF00;
}
#p45
{
	margin: 1px;
	height: 10px;
	width: 45%;
background-color: #99FF00;
}
#p60
{
	margin: 1px;
	height: 10px;
	width: 60%;
background-color: #99FF00;
}
#p90
{
	margin: 1px;
	height: 10px;
	width: 90%;
background-color: #99FF00;
}

#formularz
{
	padding: 10px 5% 10px 5%;
	margin: auto;
	margin-bottom: 20px;
	margin-top: 40px;
	width: 900px;
	background: #eeeeee;

}


#formularz input[type=button], input[type=submit], input[type=reset]
{
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
	margin: 5px 5px 5px 0;
}

#formularz input[type=text], input[type=email]
{

    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

#formularz textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}

#formularz1
{
	float:left;
	padding: 10px 5% 10px 5%;
	margin-bottom: 20px;
	margin-top: 40px;
	background: #eeeeee;

}

#formularz1>#ko
{
	float: left;
	width: 100%;
}

#formularz1 input[type=button], input[type=submit], input[type=reset]
{
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
	margin: 5px 5px 5px 0;
}

#formularz1 input[type=text], input[type=email]
{

    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

#formularz1 textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
}
.ko
{
	float: left;
	width: 44%;
	padding-left: 2%;
	padding-right: 2%;
	margin-left: 1%;
	margin-right: 1%;

}
#ko
{
	float: left;
	width: 70%;

}

.kon
{

margin-left: 10%;
	margin-right: 10%;

}
.kon a
{

text-decoration: none;
color: black;
display:block;
height: 100%;
padding-top:15px;

}
#kon
{
	padding-top:50px;
	width: 30%;
	float: left;
	gravity: center;
	text-align:center
}
.kon1
{
	margin: auto;
	margin-bottom: 5px;
	text-align: center;
	gravity:center;
	height: 50px;
	width:90%;
	background: #0080005c;
	cursor: pointer;
	border: 1px solid #00000052;
}
.kon1:hover
{

	background: #00800036;

}



div img{
max-height: 300px;
/*  height: 540px;*/

}
.slajd{
  width: 100%;
  hight: 100%;
  display: block;
  z-index: 0;
}

div #progress {

  margin: 0;
   bottom: 0;
   height: 60px;
   width: 0px;
   background-color: #ff0;

 }
.cycle-slideshow
{

  width: 1000px;
  height: 360px;
  margin: auto;

  margin-top:50px;
}
